<?php

error_reporting(0);

require_once ('../inventario/conexion.php');


 $Cedula = $_POST["Cedula"];
 $aplicacion = $_POST['aplicacion'];
$observacion = $_POST['observacion'];
 $fecha = $_POST['fecha'];



$objconexion = new conexion();

                         
if(!empty($Cedula) && !empty($aplicacion) && !empty($observacion) && !empty($fecha))
	echo $return;
{
//echo "condicional";
	

$SentenciaInsert = "INSERT INTO asignacion_aplicacion VALUES('".$Cedula."','".$aplicacion."',now(),'".$observacion."')";





	$return = $objconexion->Ejecutar($SentenciaInsert);


	//echo $SentenciaInsert;
 if($return==1)

        {
            echo '<script language="javascript" type="text/javascript">alert("Se Asigno la aplicacion");
                 window.location ="Aplicaciones.php";
                 </script>';
        }
        else
        {
            echo '<script language="javascript" type="text/javascript">alert("error en la Asignaron");
                  window.location ="Aplicaciones.php";
                 </script>';
         }
}
?>